SplFixedArray::getSize
SplFixedArray::next
SplFixedArray
PHP Manual

# SplFixedArray::key

(PHP 5 >= 5.3.0)

SplFixedArray::key — Return current array index

### Description

public int SplFixedArray::key ( void )

Returns the current array index.

### Parameters

This function has no parameters.

### Return Values

The current array index.

SplFixedArray::getSize
SplFixedArray::next
SplFixedArray
PHP Manual